OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
HalfWidthOp< bool > Struct Reference

`#include <openvdb/tools/GridTransformer.h>`

## Static Public Member Functions
static bool | eval (const bool &background, const Vec3d &)

## Member Function Documentation

## ◆ eval()

static bool eval | ( | const bool & | background,
|  | const Vec3d & |
| ) |  |
| inline static